Risikostufe 2

Titel:OpenSSH: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:10.08.2020Software:Open Source OpenSSH 7.9, SUSE Linux, Ubuntu Linux, Debian Linux, Open Source Arch Linux, Red Hat Enterprise Linux, PaloAlto Networks PAN-OS, F5 BIG-IP, Gentoo Linux, HPE HP-UXPlattform:UNIX, Linux, WindowsAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2018-20685Bezug: HPE Security Bulletin

Beschreibung

OpenSSH ist eine Open Source Implementierung des Secure Shell Protokolls.

Ein entfernter, authentisierter Angreifer kann eine Schwachstelle in OpenSSH ausnutzen, um Sicherheitsvorkehrungen zu umgehen.